Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Alex:  

Umsetzung /

Réalisation:

smutje1982m Stimme/Vote Stefan:  

Antragsteller/Demand

eur:

Alexander R. Brehm   

Description

Für professionelles Bildmaterial ist es unabdingbar, dass die zu fotografierenden Personen optimal dem Verwendungszweck gestylt

wird.

Der Vorstand möge deshalb beschliessen,

#1 den offiziellen Fotografen damit zu betrauen, eine geeignete Visagistin zu beauftragen und

#2 die Kosten in Höhe von CHF 270.- für eine professionelle Visagistin für das Fotoshooting des offiziellen Bildmaterials für unsere

Kandidatin zur Wahl eines Verwaltungsrichters in Zug, sowie für das offizielle Bildmaterial für unsere Kantonsrätin, welches für

Pressemappen etc. pp. erstellt wird, zu übernehmen.

History

#1 - 25 March 2016 09:32 - FlohEinstein

- Stimme/Vote Florian set to Ja/Oui

#2 - 25 March 2016 09:55 - FlohEinstein

- Stimme/Vote Biljana set to Ja/Oui

Im Auftrag von Biljana ihre Stimme auf "Ja" gesetzt.

#3 - 25 March 2016 21:40 - jolandaspiess

- Stimme/Vote Jolanda set to Ja/Oui

#4 - 25 March 2016 21:51 - altimking

- Stimme/Vote Alan set to Ja/Oui

#5 - 06 July 2016 22:38 - smutje1982m

- Status changed from New to Angenommen / Accepté
